## org.hibernate.metamodel.domain
Interface IndexedPluralAttribute

All Superinterfaces:
  Attribute, PluralAttribute

All Known Implementing Classes:
  AbstractAttributeContainer.IndexedPluralAttributeImpl

    public interface IndexedPluralAttribute

extends PluralAttribute

TODO : javadoc

Method Summary
`Type` `getIndexType()`
`void` `setIndexType(Type indexType)`

Methods inherited from interface org.hibernate.metamodel.domain.PluralAttribute
`getElementType, getNature, getRole, setElementType`

Methods inherited from interface org.hibernate.metamodel.domain.Attribute
`getAttributeContainer, getName, isSingular`

Method Detail

### getIndexType

    Type getIndexType()

### setIndexType

    void setIndexType(Type indexType)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.